body{
	font-family: "Tahoma", sans-serif;
}
label, input, button{
	display: block;
	margin: 20px auto;
	text-align: center;
	width:40%;
	border-radius: 7px;
	cursor: pointer;
	font-size: 18px;
	color: #3d3d3d;
}
img{
	width:100px;
	height:100px;
}
input{
	padding: 10px;
	background: #eee;
}
button{
	height:50px;
	width:17%;
	border: 1px solid #00ACEC;
	-webkit-box-shadow: 1px 2px 1px #1C8EA5;
	box-shadow: 1px 2px 1px #1C8EA5;
	background: #00ACEC;
	color: #fff;
}
button:hover{
	background: #1C8EA5;
	border: 1px solid #1C8EA5;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.profile, .preloader, .warning-txt, .btn-logout{
	margin: 0 auto;
	text-align: center;
}
.preloader{
	display: none;
	-webkit-box-shadow: inset 1px 1px 2px 2px #999;
	box-shadow: inset 1px 1px 2px 2px #999;
	display:border-box;
	padding: 10px;
	z-index:999;
	width:140px;
	border-radius:20px;
	position: absolute;
	top:33%;
	background: #fff;
	left:44%;
	font-weight: 600;
	font-size: 18px;
	color: #00ACEC;
}
.profile{
	font-size: 20px;
	color: #3d3d3d;
	display: none;
}
.btn-logout{
	display: none;
}
.hide{
	display: none;
}
.show{
	display: block;
}
.show-strong{
	display: block !important;
}
.hide-strong{
	display: none !important;
}
.warning-txt{
	text-align: center;
	color: #F53500;
	font-size: 20px;
	position: absolute;
	top:65%;
	border-radius:20px;
	left:35%;
	transform:scale(1.5);
	right:35%;
	background: #eee;
}
 
	